@charset "ISO-8859-1";
/* CSS Document */
*:hover, *:active{
    outline-style: none !important;
}
.text-center{
    text-align: center;
}
.no-wrap{
    white-space: nowrap;
}
dt {
    font-weight:bolder;
    text-transform:uppercase;
    padding-top:10px;
}
dd{
    text-align:justify;
}
.horizontal_menu_corner_left {
    background-image:url(../imagem/corner_left.png);
    background-repeat:no-repeat;
    height:39px;
    width:10px;
}
.horizontal_menu_fill {
    background-image:url(../imagem/fill.png);
    background-repeat:repeat-x;
    color:#646464;
    font-size:13px;
    font-weight:bolder;
    height:39px;
    padding-left:5px;
    padding-right:5px;
}
.horizontal_menu_corner_right {
    background-image:url(../imagem/corner_right.png);
    background-repeat:no-repeat;
    height:39px;
    width:10px;
}
.horizontal_menu_size {
    width:980px;
}
.breadcrumb {
    font-style:italic;
    font-weight:bolder;
    padding:5px;
    position:relative;
    text-transform:uppercase;
    top:-50px;
    color:#1E9A4C;
}
.min-height {
    height:15em;
}
.a-center{
    text-align:center;
}
.a-right{
    text-align:right;
}
.a-left{
    text-align:left;
}
.fieldset {
    padding:20px;
}
.faq_words {
    color:#D2281A;
}
a.dic_letters {
    color:#009036!important;
}
a.dic_letters:hover {
    color:#D2281A!important;
}
a.current {
    color:#009036!important;
}
#pic {
    width:715px;
    height:417px;
    position:relative;
}
#pic ul {
    margin:0;
    padding:0;
    list-style:none;
}
#pic a {
    position:absolute;
    width:88px;
    height:52px;
    text-indent:-1000em;
    left:358px;
    top:324px;
}
#pic a:hover {
    border:2px solid #00FF00;
}
#pic .plenario a {
    top:0;
    left:280px;
    width:94px;
    height:35px;
}
#pic .gab_deputados a {
    top:49px;
    left:83px;
    width:159px;
    height:38px;
}
#pic .comissoes a {
    top:49px;
    left:405px;
    width:71px;
    height:36px;
}
#pic .mesa a {
    top:102px;
    left:292px;
    width:69px;
    height:34px;
}
#pic .procuradoria a {
    top:96px;
    left:470px;
    width:117px;
    height:23px;
}
#pic .consultoria a {
    top:174px;
    left:471px;
    width:118px;
    height:30px;
}
#pic .gab_presidencia a {
    top:176px;
    left:242px;
    width:173px;
    height:41px;
}
#pic .chefia a {
    top:243px;
    left:106px;
    width:158px;
    height:39px;
}
#pic .dir_geral a {
    top:242px;
    left:388px;
    width:118px;
    height:39px;
}
#pic .bancadas a {
    top:333px;
    left:14px;
    width:105px;
    height:54px;
}
#pic .dir_legislativa a {
    top:323px;
    left:177px;
    width:79px;
    height:52px;
}
#pic .dir_adm a {
    top:323px;
    left:265px;
    width:84px;
    height:53px;
}
#pic .dir_tec a {
    top:323px;
    left:358px;
    width:89px;
    height:53px;
}
#pic .dir_rh a {
    top:323px;
    left:454px;
    width:90px;
    height:50px;
}
#pic .dir_financ a {
    top:323px;
    left:553px;
    width:68px;
    height:53px;
}
#pic .dir_comunicacao a {
    top:323px;
    left:630px;
    width:68px;
    height:51px;
}
a:link, a:visited {
    color:#646464;
    text-decoration:none;
}
a:hover, a:active {
    color:#646464;
    text-decoration:underline;
}
a img {
    border:none;
}
html {
    font-size:78%;
    font-family:Arial, Verdana, sans-serif;
}
body {
    background:url(../imagem/bg.jpg) repeat;
    margin-top:10px;
}
form {
    margin-bottom:20px;
}
label {
    margin:0 3px;
}
.disabled {
    color:#aaa;
}
div#tudo {
    width:980px;
    margin:0 auto;
}
div#topo {
    position:relative;
    width:980px;
    height:151px;
}
div#principal {
    background:#FFF;
    height:auto;
}
div#nav {
    float:left;
    width:210px;
    padding:10px 20px;
}
div#conteudo {
    width:95%;
    padding:20px;
}
div.tamanho_fonte {
    position:absolute;
    top:100px;
    right:310px
}
h1 {
    font-size:1.5em;
    font-weight:bold;
    text-align:center;
    text-transform:uppercase;
    margin:0 0 30px 0;
}
.ui-dialog-title, .ui-dialog-content, .ui-dialog-buttonpane button {
    font-size:90%;
}
#rodape {
    width:980px;
    height:70px;
    font-size:11px;
    color:#666666;
    position:relative;
}
#rodape .img_link {
    position:absolute;
    left:875px;
    top:10px;
}
#rodape .img_acessibilidade {
    position:absolute;
    right:875px;
    top:10px;
}
#rodape .endereco {
    text-align:center;
    position:absolute;
    left:230px;
    top:30px;
}
#rodape .copyright {
    bottom:8px;
    position:absolute;
    right:10px;
}
table {
    width:100%;
}
.table-desc-licitacao2 {
    border:0;
    background-color:#f1f1f1;
}
.table-desc-licitacao3 {
    border:0;
    background-color:#f1f1f1;
}
.tamanho_fonte {
    font-size:24px;
    color:#000;
}
.paginacao {
    text-align:center;
    padding:10px;
    line-height:18px;
}
table.pagamentos th, table.pagamentos td {
    border-bottom:1px solid #ccc;
}
table.execucao-orcamentaria th, table.execucao-orcamentaria td {
    border-bottom:1px solid #ccc;
}
/* presenca plenaria  */
a.LocalJustificativaAusencia {
}
div.LocalJustificativaAusencia {
    display:none;
}
/* botao */
.botao {
    padding:5px !important;
    background-color:#009036;
    color:#fff !important;
    text-decoration:none !important;
    border-radius:3px;
}
.botao:hover, .botao:active {
    background-color:#d2281a;
}
/* hr */

div.hr {
    border-bottom:1px solid #ccc;
}
div.hr hr {
    display:none;
}
/* contratos */

.contrato{
    position:relative;
    margin:20px 0;
}
.contrato h3.numero{
    margin:0 0 10px 0;
    font-size:20px;
    font-weight:bold;
    letter-spacing:-1px;
    color:#009036;
    text-transform:uppercase;
}
.contrato h4.numero{
    margin:10px 0;
    font-size:16px;
    font-weight:bold;
    letter-spacing:-1px;
    color:#009036;
    text-transform:uppercase;
}

.contrato table th {
    width:100px;
    text-align:left;
}
.contrato table th, .contrato table td {
    padding-bottom:5px;
}
.contrato .abrir-contrato {
    position:absolute;
    top:5px;
    left:125px;
}
.clear {
    clear:both;
}
/* forms filtros */

.filtros {
    margin-bottom: 20px;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    background-color:#f5f5f5;
    padding:10px;
}
.filtros form {
    margin:0;
    padding:0;
}
.filtros .input {
    float:left;
    width:180px;
    margin:0 10px 10px 0;
}
.filtros .input input, .filtros .input select {
    width:100%;
    padding:3px 0;
}
.filtros .input label {
    display:block;
    font-weight:bold;
}
.filtros .submit {
    padding-top:15px;
    margin:0 !important;
    white-space: nowrap;
}
.filtros .submit button {
    width:auto;
    padding:3px !important;
    border:none;
    background-color:#009036 !important;
    color:#fff !important;
    border-radius:3px;
}
.filtros .submit:after {
    clear:both;
}

.filtros .submit button[type=reset]{
    background-color:transparent !important;
    color:#009036 !important;
}

/* downloads */

.download-csv{
    background-image: url('../imagem/csv_icon_sm.gif');
    background-repeat: no-repeat;
    background-position: 2px center;
    padding-left: 20px !important;
}
.download-doc{
    background-image: url('../imagem/page_white_word.png');
    background-repeat: no-repeat;
    background-position: 2px center;
    padding-left: 20px !important;
}
.download-pdf{
    background-image: url('../imagem/page_white_acrobat.png');
    background-repeat: no-repeat;
    background-position: 2px center;
    padding-left: 20px !important;
}

h3.atos-normativos {
    border-bottom: 1px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

table.atos-normativos table {
    margin-bottom: 20px;
}

table.atos-normativos table th, table.regras-nao-normatizadas th {
    background-color: #ccc;
    padding: 5px;
    vertical-align: middle;
}


table.regras-nao-normatizadas table {
    border: black 1px dashed;
    font-size: 80%;
}

table.regras-nao-normatizadas table th {
    background-color: transparent;
    padding: 5px;
    vertical-align: middle;
    font-weight: normal;
    font-style: italic;
}

table.atos-normativos table td {
    padding-bottom: 5px;
    vertical-align: middle;
}

table.atos-normativos th, table.atos-normativos td {
    border-bottom: none;
    padding-top: 5px;
}

table.atos-normativos td:first-child {
    padding-left: 5px;
    padding-right: 10px;
}

table.atos-normativos table td i {
    color: coral;
}

div.atos-normativos {
    margin-left: 20px;
    margin-bottom: 40px;
}

div.atos-normativos p.aviso {
    font-size: 110%;
}

div.atos-normativos p.aviso a {
    font-weight: bold;
}